sensor_flag:
    temperature:
        start: 2010-01-17T22:55
        end: 2010-01-24T11:00
        convert_to_nan: False
        comment: According to operator notes, CTD temperature recorded approximately 2 degrees C high. Use with caution.
